import { createRouter, createWebHistory } from 'vue-router'
import homePage from '../components/homePage.vue'
import OverPage from '../components/OverPage.vue'
import TopRulePage from '../components/TopRulePage.vue'
const routerHistory = createWebHistory()
const routes = [
  {
    path: '/',
    component: homePage
  },
  {
    path: '/OverPage',
    component: OverPage
  },
  {
    path: '/TopRulePage',
    component: TopRulePage
  }
]


const router = createRouter({
  history: routerHistory,
  routes
})
export default router
